{
	"304001111_0": "Erosion",
	"304001111_1": "(...My chest hurts, I feel hot...)",
	"304001111_2": "(It hurts... Someone...)",
	"304001111_3": "(...No, I don't have anyone... \\n No matter how close they are, they always leave...)",
	"304001111_4": "Hibiki, Hibiki!",
	"304001111_5": "...Huh?",
	"304001111_6": "I don't know if sleeping while eating breakfast is a skill or not... but you're going to be late for school.",
	"304001111_7": "School? Lydian? \\n Why are you wearing a uniform...",
	"304001111_8": "Are you still asleep? \\n We enrolled together, so of course I am.",
	"304001111_9": "Here's your bag, I already have it ready for you. \\n We're going to have to run as soon as you're done eating.",
	"304001111_10": "Are you done? \\n Then let's go.",
	"304001111_11": "—?! Ha, haa... \\n Another dream...?",
	"304001111_12": "(Why... Is it because I met that girl that said she came from a parallel world? Why do I keep having these dreams...)",
	"304001111_13": "...Still, I don't care. \\n I'm going to be alone anyway...",
	"304001111_14": "Again... What is this? A rock? Metal?",
	"304001111_15": "...",
	"304001111_16": "(Stones keep falling off my chest... I think there's more and more of them. And they increase with the pain...)",
	"304001111_17": "...",
	"304001111_18": "With this many Noise appearing... \\n I wonder if the three on the other side are okay...",
	"304001111_19": "We have to worry about us before we can worry about them... This is getting a little tough...",
	"304001111_20": "But we have to do it. \\n Let's work hard, Kiri!",
	"304001111_21": "Of course... But if only we had X-Drive, we'd just wipe them out...",
	"304001111_22": "Crying about it won't get us anywhere. \\n We will do what we can with our own power!"
}